body
{
    font-size:100%;
    font-family: arial, san-serif;
}
input[type="text"]
{
  width:350px;
  height:25px;
  display:block;
  margin-bottom:10px;
  background-color:bisque;
//  border:double;
//  border-color:red;
}
input[type="password"]
{
  width:350px;
  height:25px;
  display:block;
  margin-bottom:10px;
  background-color:cornsilk;
//  border:double;
//  border-color:red;
}
input[type="submit"]
{
  width:220px;
  margin-left:35px;
  display:block;
  color:navy;
  font-size:15pt;
  font-weight:bold;
//  border:double;
}
table
{
margin-top: 0px;
//  border: 2px solid yellow;
  border: 0px;
}
td#rindex{
    background-color: beige;
    border: 1px solid red;
    border-collapse: separate;
    border-spacing: 1px;
    background-color: yellow;
//    border: 0px;
}

table#rindex 
{
    margin-top: 0px;
    background-color: navy;
    border: 3px solid red;
    border-collapse: separate;
    border-spacing: 4px;
//    border: 0px;
}
h1
{
font-size: 30pt;
font-weight: bold;
text-shadow:1px 3px red;
color: navy;
margin-bottom: 0px;
//  background-color: yellow;
}
h1#frontpage{
    color:red;
    text-shadow:0px 0px red;
    border: 0px solid navy;
}
ul {
  margin: 10;
  padding: 10 10 10 50px;
}

li#frontpage {
    font-size:15pt;
    font-weight:bold;
    margin: 20;
}

li + li {
  margin-top: 1em;
}
h2
{
margin-top: 0px;
margin-bottom: 0px;
//  background-color: yellow;
}
#error
{
  text-align:center;
  color:red;
  font-size:20pt;
  text-shadow:1px 1px #FF0000;
  font-weight:bold;
} 
#signin
{
  color:navy;
}
a:link {text-decoration:none;font-weight:bold;}    /* unvisited link */
a:visited {text-decoration:none;} /* visited link */
a:hover {text-decoration:underline;font-size:105%;}   /* mouse over link */
a:hover#createnew {
    text-decoration:underline;font-size:160%;
}   /* mouse over link */
a:active {text-decoration:underline;}  /* selected link */
